export default function Footer() {  
    return (
      <>
        <footer className="footer">
            <div className="footer__left">
                <img src="https://drive.google.com/uc?export=view&id=13hFFlFsq8E5AOJlx61bOMqtEDhaG1gZI" alt="Avery Logo" className="footer__logo" />
            </div>
            <div className="footer__right">
                <div className="footer__block footer__block--socials">
                    <h5 className='footer__heading'>FOLLOW US</h5>
                    <ul className='footer__list'>
                        <li>
                            <a href="https://www.instagram.com/" target="_blank" rel="noreferrer">
                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16"><g fill="#000" fillRule="nonzero"><path d="M11.669 0H4.33A4.336 4.336 0 0 0 0 4.331v7.338A4.336 4.336 0 0 0 4.331 16h7.338A4.336 4.336 0 0 0 16 11.67V4.33A4.336 4.336 0 0 0 11.669 0zm3.393 11.67a3.397 3.397 0 0 1-3.393 3.392H4.33a3.397 3.397 0 0 1-3.393-3.393V4.331A3.397 3.397 0 0 1 4.331.938h7.338a3.397 3.397 0 0 1 3.393 3.393v7.338z"></path> <path d="M8 3.625A4.38 4.38 0 0 0 3.625 8 4.38 4.38 0 0 0 8 12.375 4.38 4.38 0 0 0 12.375 8 4.38 4.38 0 0 0 8 3.625zm0 7.812A3.44 3.44 0 0 1 4.563 8 3.44 3.44 0 0 1 8 4.563 3.44 3.44 0 0 1 11.437 8 3.44 3.44 0 0 1 8 11.437zM12.48 2.071c-.713 0-1.293.58-1.293 1.293s.58 1.293 1.292 1.293c.713 0 1.293-.58 1.293-1.293s-.58-1.293-1.293-1.293zm0 1.648a.355.355 0 1 1 0-.71.355.355 0 0 1 0 .71z"></path></g></svg>
                                <p>INSTAGRAM</p>
                            </a>
                        </li>
                        <li>
                            <a href="https://www.facebook.com/" target="_blank" rel="noreferrer">
                                <svg xmlns="http://www.w3.org/2000/svg" width="10" height="16" viewBox="0 0 10 16"><path fill="#000" fillRule="nonzero" d="M5.625 16H3.063a.777.777 0 0 1-.776-.776v-5.78H.792a.777.777 0 0 1-.776-.776V6.192c0-.428.348-.776.776-.776h1.495v-1.24c0-1.23.386-2.276 1.116-3.025C4.137.398 5.162 0 6.368 0l1.954.003c.427 0 .775.35.775.776v2.3a.777.777 0 0 1-.776.776H7.005c-.4 0-.503.08-.525.105-.036.041-.079.157-.079.476v.98h1.821a.779.779 0 0 1 .783.776V8.67a.777.777 0 0 1-.777.775H6.401v5.78a.777.777 0 0 1-.776.776zm-2.4-.938h2.238V9.025c0-.286.233-.519.518-.519h2.086V6.354H5.981a.519.519 0 0 1-.518-.518v-1.4c0-.366.037-.783.314-1.096.334-.38.86-.423 1.228-.423H8.16V.94L6.367.938c-1.938 0-3.142 1.24-3.142 3.238v1.66a.519.519 0 0 1-.518.518H.954v2.152h1.753c.285 0 .518.233.518.519v6.037z"></path></svg>
                                <p>FACEBOOK</p>
                            </a>
                        </li>
                    </ul>
                </div>
                <div className="footer__block">
                    <h5 className='footer__heading'>CONTACT US</h5>
                    <ul className='footer__list'>
                        <li>
                            <svg xmlns="http://www.w3.org/2000/svg" width="12" height="9" viewBox="0 0 12 9"><g fill="#000" fillRule="nonzero"><path d="M10.7.016H.8a.55.55 0 0 0-.55.55v7.333c0 .304.246.55.55.55h9.9a.55.55 0 0 0 .55-.55V.566a.55.55 0 0 0-.55-.55zm.183 7.883a.183.183 0 0 1-.183.183H.8A.183.183 0 0 1 .617 7.9V.566C.617.464.699.382.8.382h9.9c.101 0 .183.082.183.184v7.333z"></path> <path d="M10.35.75a.183.183 0 0 0-.135.042l-4.23 3.553a.367.367 0 0 1-.471 0L1.284.792a.183.183 0 0 0-.235.28l4.23 3.554c.272.23.67.23.943 0l4.23-3.553a.183.183 0 0 0-.103-.323zM3.776 4.6a.183.183 0 0 0-.177.057l-2.566 2.75a.183.183 0 1 0 .268.25l2.566-2.75a.183.183 0 0 0-.09-.307zM7.9 4.657a.183.183 0 1 0-.267.25l2.566 2.75a.183.183 0 0 0 .268-.25l-2.566-2.75z"></path></g></svg>
                            <p>info@avery.com.ph</p>
                        </li>
                        <li className='mb-3'>
                            <svg xmlns="http://www.w3.org/2000/svg" width="11" height="10" viewBox="0 0 11 10"><path fill="#000" fillRule="nonzero" d="M9.988 7.715l-2.024-1.35a.59.59 0 0 0-.791.128l-.59.758a.252.252 0 0 1-.323.068l-.112-.061c-.372-.203-.835-.455-1.767-1.388-.932-.932-1.185-1.395-1.387-1.766l-.062-.113A.252.252 0 0 1 3 3.667l.757-.59a.591.591 0 0 0 .13-.79L2.535.262a.588.588 0 0 0-.793-.178L.897.593c-.266.156-.461.41-.545.706C.048 2.41.277 4.326 3.1 7.15 5.346 9.396 7.018 10 8.167 10c.265.001.528-.033.783-.102.297-.084.55-.279.707-.545l.509-.846a.588.588 0 0 0-.178-.792zm-.11.621l-.507.847a.861.861 0 0 1-.508.394c-1.026.281-2.817.048-5.527-2.663C.626 4.204.392 2.413.674 1.387a.863.863 0 0 1 .394-.509l.847-.507a.255.255 0 0 1 .343.077l.734 1.1.615.924c.074.111.05.26-.056.343l-.757.59a.583.583 0 0 0-.155.748l.06.11c.213.39.478.876 1.445 1.843.967.966 1.452 1.231 1.843 1.444l.11.06a.583.583 0 0 0 .748-.154l.59-.758a.257.257 0 0 1 .342-.055l2.024 1.35a.255.255 0 0 1 .078.343z"></path></svg>
                            <p>+63 900 000 0000</p>
                        </li>
                        <li className='mb-3'>
                            <p>We are located in Iloilo City, Philippines</p>
                        </li>
                        <li>
                            <p>Customer Care hours:</p>
                        </li>
                        <li>
                            <p>Mon-Fri | 9am - 5pm</p>
                        </li>

                        <li className='mobile-only mt-4'>
                            <a href="https://www.instagram.com/" target="_blank" rel="noreferrer">
                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16"><g fill="#000" fillRule="nonzero"><path d="M11.669 0H4.33A4.336 4.336 0 0 0 0 4.331v7.338A4.336 4.336 0 0 0 4.331 16h7.338A4.336 4.336 0 0 0 16 11.67V4.33A4.336 4.336 0 0 0 11.669 0zm3.393 11.67a3.397 3.397 0 0 1-3.393 3.392H4.33a3.397 3.397 0 0 1-3.393-3.393V4.331A3.397 3.397 0 0 1 4.331.938h7.338a3.397 3.397 0 0 1 3.393 3.393v7.338z"></path> <path d="M8 3.625A4.38 4.38 0 0 0 3.625 8 4.38 4.38 0 0 0 8 12.375 4.38 4.38 0 0 0 12.375 8 4.38 4.38 0 0 0 8 3.625zm0 7.812A3.44 3.44 0 0 1 4.563 8 3.44 3.44 0 0 1 8 4.563 3.44 3.44 0 0 1 11.437 8 3.44 3.44 0 0 1 8 11.437zM12.48 2.071c-.713 0-1.293.58-1.293 1.293s.58 1.293 1.292 1.293c.713 0 1.293-.58 1.293-1.293s-.58-1.293-1.293-1.293zm0 1.648a.355.355 0 1 1 0-.71.355.355 0 0 1 0 .71z"></path></g></svg>
                            </a>
                            <a href="https://www.facebook.com/" target="_blank" rel="noreferrer">
                                <svg xmlns="http://www.w3.org/2000/svg" width="10" height="16" viewBox="0 0 10 16"><path fill="#000" fillRule="nonzero" d="M5.625 16H3.063a.777.777 0 0 1-.776-.776v-5.78H.792a.777.777 0 0 1-.776-.776V6.192c0-.428.348-.776.776-.776h1.495v-1.24c0-1.23.386-2.276 1.116-3.025C4.137.398 5.162 0 6.368 0l1.954.003c.427 0 .775.35.775.776v2.3a.777.777 0 0 1-.776.776H7.005c-.4 0-.503.08-.525.105-.036.041-.079.157-.079.476v.98h1.821a.779.779 0 0 1 .783.776V8.67a.777.777 0 0 1-.777.775H6.401v5.78a.777.777 0 0 1-.776.776zm-2.4-.938h2.238V9.025c0-.286.233-.519.518-.519h2.086V6.354H5.981a.519.519 0 0 1-.518-.518v-1.4c0-.366.037-.783.314-1.096.334-.38.86-.423 1.228-.423H8.16V.94L6.367.938c-1.938 0-3.142 1.24-3.142 3.238v1.66a.519.519 0 0 1-.518.518H.954v2.152h1.753c.285 0 .518.233.518.519v6.037z"></path></svg>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </footer>
      </>
    );
  }